- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
DosWordParserInternal::PAP::TBD Struct Reference

## Public Member Functions
| TBD ()

## Public Attributes
uint16_t | m_dxa
uint8_t | m_jcTab
uint8_t | m_chAlign

## Constructor & Destructor Documentation

DosWordParserInternal::PAP::TBD::TBD | ( |  | ) |
| inline

## Member Data Documentation

uint8_t DosWordParserInternal::PAP::TBD::m_chAlign

uint16_t DosWordParserInternal::PAP::TBD::m_dxa

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::TBD::m_jcTab

Referenced by DosWordParser::readPAP().

The documentation for this struct was generated from the following file:

- DosWord.cpp